<template>
  <div>
    <q-toolbar class="text-primary text-center q-py-md">
      <q-toolbar-title class="text-h6"> humblx</q-toolbar-title>
    </q-toolbar>

    <q-card class="bg-grey-3 window-height">
      <div class="column items-center q-pt-lg">
        <span class="text-black text-h6">Welcome</span>
        <q-img
          class="q-ma-lg"
          src="../assets/logo.png"
          height="auto"
          width="80px"
          style="border-radius: 10px"
        />

        <span class="text-primary text-h6 text-bold q-ma-sm"
          >supervisor one</span
        >
        <span class="text-primary">sone@gmail.com</span>
        <span class="text-grey q-ma-sm"> [ "base", "manager" ] </span>
      </div>

      <q-card-section
        class="q-my-md q-mx-sm bg-white"
        style="border-radius: 10px"
      >
        <div class="column items-center">
          <span class="text-grey q-ma-sm">Your shift is till 8:00 PM</span>
          <q-btn class="q-ma-sm" rounded color="blue-12" label="End Now" />
        </div>
      </q-card-section>

      <q-card-section
        class="q-my-md q-mx-sm bg-white"
        style="border-radius: 10px"
      >
        <div class="text-secondary q-ma-sm">Your shifts</div>

        <div class="row q-mt-sm">
          <q-icon
            class="col-1"
            color="green-13 q-px-sm"
            size="25px"
            name="logout"
          />
          <div class="col-7">
            <span class="row text-bold">11:00 AM - 8:00 PM</span>
            <span class="row text-grey">TRIAL 3</span>
          </div>
          <div class="col-3 text-right text-grey text-bold">11:34 AM -</div>
        </div>
      </q-card-section>
    </q-card>
  </div>
</template>

<script>
export default {};
</script>
